# Translation of Odoo Server.
# This file contains the translation of the following modules:
#   * odex30_account_avatax
#
msgid ""
msgstr ""
"Project-Id-Version: Odoo Server 18.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2026-01-15 21:10+0000\n"
"PO-Revision-Date: 2026-01-15 21:10+0000\n"
"Last-Translator: Odoo ERP Developer\n"
"Language-Team: Arabic (Saudi Arabia)\n"
"Language: ar_SA\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=6; plural=(n==0 ? 0 : n==1 ? 1 : n==2 ? 2 : n%100>=3 && n%100<=10 ? 3 : n%100>=11 && n%100<=99 ? 4 : 5);\n"

#. module: odex30_account_avatax
#. odoo-python
#: code:addons/odex30_account_avatax/models/account_external_tax_mixin.py:0
msgid "- %(partner_name)s (ID: %(partner_id)s) on %(record_list)s"
msgstr "- %(partner_name)s (المعرف: %(partner_id)s) على %(record_list)s"

#. module: odex30_account_avatax
#: model_terms:ir.ui.view,arch_db:odex30_account_avatax.res_config_settings_view_form
msgid ""
"<i class=\"oi oi-fw oi-arrow-right\"/>\n"
"                                How to Get Credentials"
msgstr ""
"<i class=\"oi oi-fw oi-arrow-right\"/>\n"
"                                كيفية الحصول على بيانات الاعتماد"

#. module: odex30_account_avatax
#: model_terms:ir.ui.view,arch_db:odex30_account_avatax.res_config_settings_view_form
msgid ""
"<i title=\"Go to Avatax portal\" role=\"img\" aria-label=\"Go to Avatax portal\" class=\"fa fa-external-link-square fa-fw\"/>\n"
"                                Avatax portal"
msgstr ""
"<i title=\"الانتقال إلى بوابة Avatax\" role=\"img\" aria-label=\"الانتقال إلى بوابة Avatax\" class=\"fa fa-external-link-square fa-fw\"/>\n"
"                                بوابة Avatax"

#. module: odex30_account_avatax
#: model_terms:ir.ui.view,arch_db:odex30_account_avatax.res_config_settings_view_form
msgid ""
"<i title=\"Show logs\" role=\"img\" aria-label=\"Show logs\" class=\"fa fa-file-text-o\"/>\n"
"                                Show logs"
msgstr ""
"<i title=\"عرض السجلات\" role=\"img\" aria-label=\"عرض السجلات\" class=\"fa fa-file-text-o\"/>\n"
"                                عرض السجلات"

#. module: odex30_account_avatax
#: model_terms:ir.ui.view,arch_db:odex30_account_avatax.res_config_settings_view_form
msgid ""
"<i title=\"Start logging for 30 minutes\" role=\"img\" aria-label=\"Start logging for 30 minutes\" class=\"fa fa-file-text-o\"/>\n"
"                                Start logging for 30 minutes"
msgstr ""
"<i title=\"بدء التسجيل لمدة 30 دقيقة\" role=\"img\" aria-label=\"بدء التسجيل لمدة 30 دقيقة\" class=\"fa fa-file-text-o\"/>\n"
"                                بدء التسجيل لمدة 30 دقيقة"

#. module: odex30_account_avatax
#: model_terms:ir.ui.view,arch_db:odex30_account_avatax.res_config_settings_view_form
msgid ""
"<i title=\"Sync Parameters\" role=\"img\" aria-label=\"Sync Parameters\" class=\"fa fa-refresh\"/>\n"
"                                Sync Parameters"
msgstr ""
"<i title=\"مزامنة المعلمات\" role=\"img\" aria-label=\"مزامنة المعلمات\" class=\"fa fa-refresh\"/>\n"
"                                مزامنة المعلمات"

#. module: odex30_account_avatax
#: model_terms:ir.ui.view,arch_db:odex30_account_avatax.res_config_settings_view_form
msgid ""
"<i title=\"Test connection\" role=\"img\" aria-label=\"Test connection\" class=\"fa fa-plug fa-fw\"/>\n"
"                                Test connection"
msgstr ""
"<i title=\"اختبار الاتصال\" role=\"img\" aria-label=\"اختبار الاتصال\" class=\"fa fa-plug fa-fw\"/>\n"
"                                اختبار الاتصال"

#. module: odex30_account_avatax
#: model_terms:ir.ui.view,arch_db:odex30_account_avatax.res_config_settings_view_form
msgid "API ID"
msgstr "معرّف واجهة البرمجة (API ID)"

#. module: odex30_account_avatax
#: model_terms:ir.ui.view,arch_db:odex30_account_avatax.res_config_settings_view_form
msgid "API KEY"
msgstr "مفتاح واجهة البرمجة (API Key)"

#. module: odex30_account_avatax
#: model:ir.model,name:odex30_account_avatax.model_account_chart_template
msgid "Account Chart Template"
msgstr "قالب شجرة الحسابات"

#. module: odex30_account_avatax
#: model:ir.model.fields,help:odex30_account_avatax.field_account_fiscal_position__avatax_invoice_account_id
msgid "Account that will be used by Avatax taxes for invoices."
msgstr "الحساب الذي سيتم استخدامه من قبل ضرائب Avatax للفواتير."

#. module: odex30_account_avatax
#: model:ir.model.fields,help:odex30_account_avatax.field_account_fiscal_position__avatax_refund_account_id
msgid "Account that will be used by Avatax taxes for refunds."
msgstr "الحساب الذي سيتم استخدامه من قبل ضرائب Avatax للمردودات."

#. module: odex30_account_avatax
#: model_terms:ir.ui.view,arch_db:odex30_account_avatax.res_config_settings_view_form
msgid "Address Validation"
msgstr "التحقق من العنوان"

#. module: odex30_account_avatax
#. odoo-python
#: code:addons/odex30_account_avatax/wizard/avatax_validate_address.py:0
msgid "Address validation is only supported for North American addresses."
msgstr "التحقق من العنوان مدعوم فقط للعناوين في أمريكا الشمالية."

#. module: odex30_account_avatax
#. odoo-python
#: code:addons/odex30_account_avatax/models/res_company.py:0
msgid "Authentication failed."
msgstr "فشل في المصادقة."

#. module: odex30_account_avatax
#. odoo-python
#: code:addons/odex30_account_avatax/models/res_company.py:0
msgid "Authentication success."
msgstr "تمت المصادقة بنجاح."
#. module: odex30_account_avatax
#: model:account.fiscal.position,name:odex30_account_avatax.account_fiscal_position_avatax_us
msgid "Automatic Tax Mapping (AvaTax)"
msgstr "تعيين الضرائب تلقائياً (AvaTax)"

#. module: odex30_account_avatax
#: model_terms:ir.ui.view,arch_db:odex30_account_avatax.res_config_settings_view_form
msgid "Automatically compute tax rates in the US and Canada."
msgstr "حساب معدلات الضرائب تلقائياً في الولايات المتحدة وكندا."

#. module: odex30_account_avatax
#: model_terms:ir.ui.view,arch_db:odex30_account_avatax.res_config_settings_view_form
msgid "AvaTax"
msgstr "AvaTax"

#. module: odex30_account_avatax
#: model:ir.model.fields,field_description:odex30_account_avatax.field_res_company__avalara_api_id
#: model:ir.model.fields,field_description:odex30_account_avatax.field_res_config_settings__avalara_api_id
msgid "Avalara API ID"
msgstr "معرّف واجهة Avalara API"

#. module: odex30_account_avatax
#: model:ir.model.fields,field_description:odex30_account_avatax.field_res_company__avalara_api_key
#: model:ir.model.fields,field_description:odex30_account_avatax.field_res_config_settings__avalara_api_key
msgid "Avalara API KEY"
msgstr "مفتاح واجهة Avalara API"

#. module: odex30_account_avatax
#: model:ir.model.fields,field_description:odex30_account_avatax.field_res_company__avalara_address_validation
#: model:ir.model.fields,field_description:odex30_account_avatax.field_res_config_settings__avalara_address_validation
msgid "Avalara Address Validation"
msgstr "التحقق من عنوان Avalara"

#. module: odex30_account_avatax
#: model:ir.model.fields,field_description:odex30_account_avatax.field_account_avatax_unique_code__avatax_unique_code
#: model:ir.model.fields,field_description:odex30_account_avatax.field_account_bank_statement_line__avatax_unique_code
#: model:ir.model.fields,field_description:odex30_account_avatax.field_account_move__avatax_unique_code
#: model:ir.model.fields,field_description:odex30_account_avatax.field_res_partner__avatax_unique_code
#: model:ir.model.fields,field_description:odex30_account_avatax.field_res_users__avatax_unique_code
msgid "Avalara Code"
msgstr "رمز Avalara"

#. module: odex30_account_avatax
#: model:ir.model.fields,field_description:odex30_account_avatax.field_res_config_settings__avalara_partner_code
msgid "Avalara Company Code"
msgstr "رمز الشركة في Avalara"

#. module: odex30_account_avatax
#: model:ir.model.fields,field_description:odex30_account_avatax.field_res_company__avalara_environment
#: model:ir.model.fields,field_description:odex30_account_avatax.field_res_config_settings__avalara_environment
msgid "Avalara Environment"
msgstr "بيئة Avalara"

#. module: odex30_account_avatax
#: model:ir.model.fields,field_description:odex30_account_avatax.field_res_partner__avalara_exemption_id
#: model:ir.model.fields,field_description:odex30_account_avatax.field_res_users__avalara_exemption_id
msgid "Avalara Exemption"
msgstr "إعفاء Avalara"

#. module: odex30_account_avatax
#: model:ir.actions.act_window,name:odex30_account_avatax.ir_logging_avalara_action
msgid "Avalara Logging"
msgstr "سجلات Avalara"

#. module: odex30_account_avatax
#: model:ir.model.fields,field_description:odex30_account_avatax.field_res_partner__avalara_partner_code
#: model:ir.model.fields,field_description:odex30_account_avatax.field_res_users__avalara_partner_code
msgid "Avalara Partner Code"
msgstr "رمز الشريك في Avalara"

#. module: odex30_account_avatax
#: model:ir.model.fields,field_description:odex30_account_avatax.field_res_partner__avalara_show_address_validation
#: model:ir.model.fields,field_description:odex30_account_avatax.field_res_users__avalara_show_address_validation
msgid "Avalara Show Address Validation"
msgstr "إظهار التحقق من عنوان Avalara"

#. module: odex30_account_avatax
#: model_terms:ir.ui.view,arch_db:odex30_account_avatax.account_fiscal_position_form_inherit
msgid "Avatax"
msgstr "Avatax"

#. module: odex30_account_avatax
#: model:ir.model.fields,field_description:odex30_account_avatax.field_product_category__avatax_category_id
#: model:ir.model.fields,field_description:odex30_account_avatax.field_product_product__avatax_category_id
#: model:ir.model.fields,field_description:odex30_account_avatax.field_product_template__avatax_category_id
msgid "Avatax Category"
msgstr "فئة Avatax"

#. module: odex30_account_avatax
#: model:ir.model.fields,field_description:odex30_account_avatax.field_account_bank_statement_line__avatax_tax_date
#: model:ir.model.fields,field_description:odex30_account_avatax.field_account_move__avatax_tax_date
msgid "Avatax Date"
msgstr "تاريخ Avatax"

#. module: odex30_account_avatax
#: model:ir.model.fields,field_description:odex30_account_avatax.field_account_fiscal_position__avatax_invoice_account_id
msgid "Avatax Invoice Account"
msgstr "حساب فاتورة Avatax"

#. module: odex30_account_avatax
#: model:ir.model,name:odex30_account_avatax.model_avatax_exemption
msgid "Avatax Partner Exemption Codes"
msgstr "رموز إعفاء شركاء Avatax"

#. module: odex30_account_avatax
#: model:ir.model,name:odex30_account_avatax.model_product_avatax_category
msgid "Avatax Product Category"
msgstr "فئة منتجات Avatax"

#. module: odex30_account_avatax
#: model:ir.model.fields,field_description:odex30_account_avatax.field_account_fiscal_position__avatax_refund_account_id
msgid "Avatax Refund Account"
msgstr "حساب مردودات Avatax"

#. module: odex30_account_avatax
#: model:ir.model.fields,help:odex30_account_avatax.field_account_bank_statement_line__avatax_tax_date
#: model:ir.model.fields,help:odex30_account_avatax.field_account_move__avatax_tax_date
msgid ""
"Avatax will use this date to calculate the tax on this invoice. If not "
"specified it will use the Invoice Date."
msgstr ""
"سيستخدم Avatax هذا التاريخ لحساب الضريبة على هذه الفاتورة. إذا لم يتم "
"تحديده، سيستخدم تاريخ الفاتورة."

#. module: odex30_account_avatax
#: model_terms:ir.ui.view,arch_db:odex30_account_avatax.avatax_validate_address_view_form
msgid "Cancel"
msgstr "إلغاء"

#. module: odex30_account_avatax
#: model:ir.model.fields,field_description:odex30_account_avatax.field_avatax_validate_address__city
#: model_terms:ir.ui.view,arch_db:odex30_account_avatax.avatax_validate_address_view_form
msgid "City"
msgstr "المدينة"

#. module: odex30_account_avatax
#: model_terms:ir.ui.view,arch_db:odex30_account_avatax.avatax_connection_test_result_view_form
msgid "Close"
msgstr "إغلاق"

#. module: odex30_account_avatax
#: model:ir.model.fields,field_description:odex30_account_avatax.field_avatax_exemption__code
#: model:ir.model.fields,field_description:odex30_account_avatax.field_product_avatax_category__code
msgid "Code"
msgstr "الرمز"

#. module: odex30_account_avatax
#: model_terms:ir.ui.view,arch_db:odex30_account_avatax.res_config_settings_view_form
msgid "Commit Transactions"
msgstr "تأكيد المعاملات"

#. module: odex30_account_avatax
#: model:ir.model.fields,field_description:odex30_account_avatax.field_res_company__avalara_commit
#: model:ir.model.fields,field_description:odex30_account_avatax.field_res_config_settings__avalara_commit
msgid "Commit in Avatax"
msgstr "تأكيد في Avatax"

#. module: odex30_account_avatax
#: model:ir.model,name:odex30_account_avatax.model_res_company
msgid "Companies"
msgstr "الشركات"

#. module: odex30_account_avatax
#: model:ir.model.fields,field_description:odex30_account_avatax.field_avatax_exemption__company_id
msgid "Company"
msgstr "الشركة"

#. module: odex30_account_avatax
#: model_terms:ir.ui.view,arch_db:odex30_account_avatax.res_config_settings_view_form
msgid "Company Code"
msgstr "رمز الشركة"

#. module: odex30_account_avatax
#: model:ir.model,name:odex30_account_avatax.model_res_config_settings
msgid "Config Settings"
msgstr "إعدادات التكوين"

#. module: odex30_account_avatax
#: model:ir.model,name:odex30_account_avatax.model_res_partner
msgid "Contact"
msgstr "الاتصال"
#. module: odex30_account_avatax
#: model:ir.model.fields,field_description:odex30_account_avatax.field_avatax_validate_address__country_id
#: model_terms:ir.ui.view,arch_db:odex30_account_avatax.avatax_validate_address_view_form
msgid "Country"
msgstr "البلد"

#. module: odex30_account_avatax
#: model:ir.model.fields,field_description:odex30_account_avatax.field_avatax_connection_test_result__create_uid
#: model:ir.model.fields,field_description:odex30_account_avatax.field_avatax_exemption__create_uid
#: model:ir.model.fields,field_description:odex30_account_avatax.field_avatax_validate_address__create_uid
#: model:ir.model.fields,field_description:odex30_account_avatax.field_product_avatax_category__create_uid
msgid "Created by"
msgstr "أُنشئ بواسطة"

#. module: odex30_account_avatax
#: model:ir.model.fields,field_description:odex30_account_avatax.field_avatax_connection_test_result__create_date
#: model:ir.model.fields,field_description:odex30_account_avatax.field_avatax_exemption__create_date
#: model:ir.model.fields,field_description:odex30_account_avatax.field_avatax_validate_address__create_date
#: model:ir.model.fields,field_description:odex30_account_avatax.field_product_avatax_category__create_date
msgid "Created on"
msgstr "تاريخ الإنشاء"

#. module: odex30_account_avatax
#: model:ir.model.fields,help:odex30_account_avatax.field_res_partner__avalara_partner_code
#: model:ir.model.fields,help:odex30_account_avatax.field_res_users__avalara_partner_code
msgid "Customer Code set in Avalara for this partner."
msgstr "رمز العميل المُعيَّن في Avalara لهذا الشريك."

#. module: odex30_account_avatax
#: model:ir.model.fields,field_description:odex30_account_avatax.field_avatax_exemption__description
#: model:ir.model.fields,field_description:odex30_account_avatax.field_product_avatax_category__description
msgid "Description"
msgstr "الوصف"

#. module: odex30_account_avatax
#: model:ir.model.fields,field_description:odex30_account_avatax.field_avatax_connection_test_result__display_name
#: model:ir.model.fields,field_description:odex30_account_avatax.field_avatax_exemption__display_name
#: model:ir.model.fields,field_description:odex30_account_avatax.field_avatax_validate_address__display_name
#: model:ir.model.fields,field_description:odex30_account_avatax.field_product_avatax_category__display_name
msgid "Display Name"
msgstr "اسم العرض"

#. module: odex30_account_avatax
#. odoo-python
#: code:addons/odex30_account_avatax/models/account_external_tax_mixin.py:0
msgid ""
"EXP could not change the state of the transaction related to %(document)s in AvaTax\n"
"Please check the status of `%(technical)s` in the AvaTax portal."
msgstr ""
"لم يتمكن EXP من تغيير حالة المعاملة المتعلقة بـ %(document)s في AvaTax\n"
"يرجى التحقق من حالة `%(technical)s` في بوابة AvaTax."

#. module: odex30_account_avatax
#. odoo-python
#: code:addons/odex30_account_avatax/models/account_external_tax_mixin.py:0
msgid ""
"EXP could not fetch the taxes related to %(document)s.\n"
"Please check the status of `%(technical)s` in the AvaTax portal."
msgstr ""
"لم يتمكن EXP من جلب الضرائب المتعلقة بـ %(document)s.\n"
"يرجى التحقق من حالة `%(technical)s` في بوابة AvaTax."

#. module: odex30_account_avatax
#. odoo-python
#: code:addons/odex30_account_avatax/models/account_external_tax_mixin.py:0
msgid ""
"EXP could not void the transaction related to %(document)s in AvaTax\n"
"Please check the status of `%(technical)s` in the AvaTax portal."
msgstr ""
"لم يتمكن EXP من إلغاء المعاملة المتعلقة بـ %(document)s في AvaTax\n"
"يرجى التحقق من حالة `%(technical)s` في بوابة AvaTax."

#. module: odex30_account_avatax
#: model_terms:ir.ui.view,arch_db:odex30_account_avatax.res_config_settings_view_form
msgid "Environment"
msgstr "البيئة"

#. module: odex30_account_avatax
#. odoo-python
#: code:addons/odex30_account_avatax/wizard/avatax_validate_address.py:0
msgid "Exp could not validate the address of %(partner)s with Avalara."
msgstr "لم يتمكن Exp من التحقق من عنوان %(partner)s مع Avalara."

#. module: odex30_account_avatax
#: model:ir.model,name:odex30_account_avatax.model_account_fiscal_position
msgid "Fiscal Position"
msgstr "المركز الضريبي"

#. module: odex30_account_avatax
#: model:ir.model.fields,field_description:odex30_account_avatax.field_avatax_validate_address__validated_latitude
msgid "Geo Latitude"
msgstr "خط العرض الجغرافي"

#. module: odex30_account_avatax
#: model:ir.model.fields,field_description:odex30_account_avatax.field_avatax_validate_address__validated_longitude
msgid "Geo Longitude"
msgstr "خط الطول الجغرافي"

#. module: odex30_account_avatax
#. odoo-python
#: code:addons/odex30_account_avatax/models/account_external_tax_mixin.py:0
msgid "Go to the configuration panel"
msgstr "الانتقال إلى لوحة الإعدادات"

#. module: odex30_account_avatax
#: model:ir.model.fields,field_description:odex30_account_avatax.field_avatax_connection_test_result__id
#: model:ir.model.fields,field_description:odex30_account_avatax.field_avatax_exemption__id
#: model:ir.model.fields,field_description:odex30_account_avatax.field_avatax_validate_address__id
#: model:ir.model.fields,field_description:odex30_account_avatax.field_product_avatax_category__id
msgid "ID"
msgstr "المعرف"

#. module: odex30_account_avatax
#: model:ir.model.fields,field_description:odex30_account_avatax.field_avatax_validate_address__is_already_valid
msgid "Is Already Valid"
msgstr "صالح مسبقاً"

#. module: odex30_account_avatax
#: model:ir.model.fields,field_description:odex30_account_avatax.field_account_bank_statement_line__is_avatax
#: model:ir.model.fields,field_description:odex30_account_avatax.field_account_external_tax_mixin__is_avatax
#: model:ir.model.fields,field_description:odex30_account_avatax.field_account_move__is_avatax
msgid "Is Avatax"
msgstr "هو Avatax"

#. module: odex30_account_avatax
#: model:ir.model,name:odex30_account_avatax.model_account_move
msgid "Journal Entry"
msgstr "قيد اليومية"

#. module: odex30_account_avatax
#: model:ir.model.fields,field_description:odex30_account_avatax.field_avatax_connection_test_result__write_uid
#: model:ir.model.fields,field_description:odex30_account_avatax.field_avatax_exemption__write_uid
#: model:ir.model.fields,field_description:odex30_account_avatax.field_avatax_validate_address__write_uid
#: model:ir.model.fields,field_description:odex30_account_avatax.field_product_avatax_category__write_uid
msgid "Last Updated by"
msgstr "آخر تحديث بواسطة"

#. module: odex30_account_avatax
#: model:ir.model.fields,field_description:odex30_account_avatax.field_avatax_connection_test_result__write_date
#: model:ir.model.fields,field_description:odex30_account_avatax.field_avatax_exemption__write_date
#: model:ir.model.fields,field_description:odex30_account_avatax.field_avatax_validate_address__write_date
#: model:ir.model.fields,field_description:odex30_account_avatax.field_product_avatax_category__write_date
msgid "Last Updated on"
msgstr "تاريخ آخر تحديث"

#. module: odex30_account_avatax
#: model_terms:ir.ui.view,arch_db:odex30_account_avatax.avatax_validate_address_view_form
msgid "Latitude"
msgstr "خط العرض"

#. module: odex30_account_avatax
#: model_terms:ir.ui.view,arch_db:odex30_account_avatax.avatax_validate_address_view_form
msgid "Longitude"
msgstr "خط الطول"

#. module: odex30_account_avatax
#: model:ir.model,name:odex30_account_avatax.model_account_avatax_unique_code
msgid "Mixin to generate unique ids for Avatax"
msgstr "مزيج لتوليد معرفات فريدة لـ Avatax"

#. module: odex30_account_avatax
#: model:ir.model,name:odex30_account_avatax.model_account_external_tax_mixin
msgid "Mixin to manage common parts of external tax calculation"
msgstr "مزيج لإدارة الأجزاء المشتركة لحساب الضرائب الخارجية"

#. module: odex30_account_avatax
#: model:ir.model.fields,field_description:odex30_account_avatax.field_avatax_exemption__name
msgid "Name"
msgstr "الاسم"

#. module: odex30_account_avatax
#. odoo-python
#: code:addons/odex30_account_avatax/models/res_company.py:0
msgid "Odoo could not fetch the exemption codes of %(company)s"
msgstr "لم يتمكن Odoo من جلب رموز الإعفاء لـ %(company)s"

#. module: odex30_account_avatax
#: model_terms:ir.ui.view,arch_db:odex30_account_avatax.avatax_validate_address_view_form
msgid "Original Address"
msgstr "العنوان الأصلي"

#. module: odex30_account_avatax
#: model:ir.model.fields,field_description:odex30_account_avatax.field_avatax_validate_address__partner_id
msgid "Partner"
msgstr "الشريك"

#. module: odex30_account_avatax
#. odoo-python
#: code:addons/odex30_account_avatax/models/account_external_tax_mixin.py:0
msgid "Please add your AvaTax credentials"
msgstr "يرجى إضافة بيانات اعتماد AvaTax الخاصة بك"

#. module: odex30_account_avatax
#: model:ir.model,name:odex30_account_avatax.model_product_template
msgid "Product"
msgstr "المنتج"

#. module: odex30_account_avatax
#: model:ir.model,name:odex30_account_avatax.model_product_category
msgid "Product Category"
msgstr "فئة المنتج"

#. module: odex30_account_avatax
#: model:ir.model,name:odex30_account_avatax.model_product_product
msgid "Product Variant"
msgstr "متغير المنتج"

#. module: odex30_account_avatax
#: model:ir.model.fields.selection,name:odex30_account_avatax.selection__res_company__avalara_environment__production
msgid "Production"
msgstr "الإنتاج"

#. module: odex30_account_avatax
#: model:ir.model.fields.selection,name:odex30_account_avatax.selection__res_company__avalara_environment__sandbox
msgid "Sandbox"
msgstr "بيئة الاختبار"

#. module: odex30_account_avatax
#: model_terms:ir.ui.view,arch_db:odex30_account_avatax.avatax_validate_address_view_form
msgid "Save Validated"
msgstr "حفظ المُصَدَّق"

#. module: odex30_account_avatax
#. odoo-python
#: code:addons/odex30_account_avatax/models/account_avatax_unique_code.py:0
msgid "Search operation not supported"
msgstr "عملية البحث غير مدعومة"

#. module: odex30_account_avatax
#: model:ir.model.fields,field_description:odex30_account_avatax.field_avatax_connection_test_result__server_response
msgid "Server Response"
msgstr "استجابة الخادم"

#. module: odex30_account_avatax
#: model:ir.model.fields,field_description:odex30_account_avatax.field_avatax_validate_address__state_id
#: model_terms:ir.ui.view,arch_db:odex30_account_avatax.avatax_validate_address_view_form
msgid "State"
msgstr "الولاية"

#. module: odex30_account_avatax
#: model:ir.model.fields,field_description:odex30_account_avatax.field_avatax_validate_address__street
#: model_terms:ir.ui.view,arch_db:odex30_account_avatax.avatax_validate_address_view_form
msgid "Street"
msgstr "الشارع"

#. module: odex30_account_avatax
#: model:ir.model.fields,field_description:odex30_account_avatax.field_avatax_validate_address__street2
msgid "Street2"
msgstr "الشارع 2"

#. module: odex30_account_avatax
#: model:ir.model,name:odex30_account_avatax.model_avatax_validate_address
msgid "Suggests validated addresses from Avatax"
msgstr "يقترح عناوين مُصَدَّقة من Avatax"

#. module: odex30_account_avatax
#: model_terms:ir.ui.view,arch_db:odex30_account_avatax.res_config_settings_view_form
msgid "Synchronize the exemption codes from Avatax"
msgstr "مزامنة رموز الإعفاء من Avatax"

#. module: odex30_account_avatax
#. odoo-python
#: code:addons/odex30_account_avatax/models/res_company.py:0
msgid "Test Result"
msgstr "نتيجة الاختبار"

#. module: odex30_account_avatax
#: model:ir.model,name:odex30_account_avatax.model_avatax_connection_test_result
msgid "Test connection with avatax"
msgstr "اختبار الاتصال مع Avatax"

#. module: odex30_account_avatax
#: model:ir.model.fields,help:odex30_account_avatax.field_res_config_settings__avalara_partner_code
msgid ""
"The Avalara Company Code for this company. Avalara will interpret as DEFAULT"
" if it is not set."
msgstr ""
"رمز الشركة في Avalara لهذه الشركة. سيتعامل Avalara معه كـ 'DEFAULT' إذا لم "
"يتم تعيينه."

#. module: odex30_account_avatax
#. odoo-python
#: code:addons/odex30_account_avatax/models/account_external_tax_mixin.py:0
msgid ""
"The Avalara Tax Code is required for %(name)s (#%(id)s)\n"
"See https://taxcode.avatax.avalara.com/"
msgstr ""
"رمز ضريبة Avalara مطلوب لـ %(name)s (#%(id)s)\n"
"انظر https://taxcode.avatax.avalara.com/"

#. module: odex30_account_avatax
#. odoo-python
#: code:addons/odex30_account_avatax/models/account_external_tax_mixin.py:0
msgid ""
"The following customer(s) need to have a zip, state and country when using "
"Avatax:"
msgstr ""
"يحتاج العملاء التاليون إلى رمز بريدي وولاية وبلد عند استخدام Avatax:"

#. module: odex30_account_avatax
#: model:ir.model.fields,help:odex30_account_avatax.field_res_config_settings__avalara_commit
msgid "The transactions will be committed for reporting in Avatax."
msgstr "ستُؤَكَّد المعاملات للإبلاغ في Avatax."

#. module: odex30_account_avatax
#: model_terms:ir.ui.view,arch_db:odex30_account_avatax.avatax_validate_address_view_form
msgid "This is already a valid address."
msgstr "هذا عنوان صالح بالفعل."

#. module: odex30_account_avatax
#: model:ir.model.fields,field_description:odex30_account_avatax.field_res_company__setting_account_avatax
#: model:ir.model.fields,field_description:odex30_account_avatax.field_res_config_settings__setting_account_avatax
msgid "Use AvaTax"
msgstr "استخدام AvaTax"

#. module: odex30_account_avatax
#: model:ir.model.fields,field_description:odex30_account_avatax.field_account_fiscal_position__is_avatax
msgid "Use AvaTax API"
msgstr "استخدام واجهة AvaTax API"

#. module: odex30_account_avatax
#: model:ir.model.fields,field_description:odex30_account_avatax.field_res_company__avalara_use_upc
#: model:ir.model.fields,field_description:odex30_account_avatax.field_res_config_settings__avalara_use_upc
#: model_terms:ir.ui.view,arch_db:odex30_account_avatax.res_config_settings_view_form
msgid "Use UPC"
msgstr "استخدام UPC"

#. module: odex30_account_avatax
#: model:ir.model.fields,help:odex30_account_avatax.field_res_config_settings__avalara_use_upc
msgid "Use Universal Product Code instead of custom defined codes in Avalara."
msgstr "استخدام رمز المنتج العالمي بدلاً من الرموز المخصصة في Avalara."

#. module: odex30_account_avatax
#: model:ir.model.fields,help:odex30_account_avatax.field_account_avatax_unique_code__avatax_unique_code
#: model:ir.model.fields,help:odex30_account_avatax.field_account_bank_statement_line__avatax_unique_code
#: model:ir.model.fields,help:odex30_account_avatax.field_account_move__avatax_unique_code
#: model:ir.model.fields,help:odex30_account_avatax.field_res_partner__avatax_unique_code
#: model:ir.model.fields,help:odex30_account_avatax.field_res_users__avatax_unique_code
msgid "Use this code to cross-reference in the Avalara portal."
msgstr "استخدم هذا الرمز للإحالة المتبادلة في بوابة Avalara."

#. module: odex30_account_avatax
#: model:ir.model.fields,field_description:odex30_account_avatax.field_avatax_exemption__valid_country_ids
msgid "Valid Country"
msgstr "البلد الصالح"

#. module: odex30_account_avatax
#: model_terms:ir.ui.view,arch_db:odex30_account_avatax.res_partner_form_inherit
msgid "Validate"
msgstr "التحقق"

#. module: odex30_account_avatax
#. odoo-python
#: code:addons/odex30_account_avatax/models/res_partner.py:0
msgid "Validate address of %s"
msgstr "التحقق من عنوان %s"

#. module: odex30_account_avatax
#: model:ir.model.fields,help:odex30_account_avatax.field_res_config_settings__avalara_address_validation
msgid ""
"Validate and correct the addresses of partners in North America with "
"Avalara."
msgstr ""
"التحقق من عناوين الشركاء في أمريكا الشمالية وتصحيحها مع Avalara."

#. module: odex30_account_avatax
#: model_terms:ir.ui.view,arch_db:odex30_account_avatax.avatax_validate_address_view_form
msgid "Validated Address"
msgstr "العنوان المُصَدَّق"

#. module: odex30_account_avatax
#: model:ir.model.fields,field_description:odex30_account_avatax.field_avatax_validate_address__validated_city
msgid "Validated City"
msgstr "المدينة المُصَدَّقة"

#. module: odex30_account_avatax
#: model:ir.model.fields,field_description:odex30_account_avatax.field_avatax_validate_address__validated_country_id
msgid "Validated Country"
msgstr "البلد المُصَدَّق"

#. module: odex30_account_avatax
#: model:ir.model.fields,field_description:odex30_account_avatax.field_avatax_validate_address__validated_state_id
msgid "Validated State"
msgstr "الولاية المُصَدَّقة"

#. module: odex30_account_avatax
#: model:ir.model.fields,field_description:odex30_account_avatax.field_avatax_validate_address__validated_street
msgid "Validated Street"
msgstr "الشارع المُصَدَّق"

#. module: odex30_account_avatax
#: model:ir.model.fields,field_description:odex30_account_avatax.field_avatax_validate_address__validated_street2
msgid "Validated Street2"
msgstr "الشارع 2 المُصَدَّق"

#. module: odex30_account_avatax
#: model:ir.model.fields,field_description:odex30_account_avatax.field_avatax_validate_address__validated_zip
msgid "Validated Zip Code"
msgstr "رمز البريد المُصَدَّق"

#. module: odex30_account_avatax
#: model:ir.model.fields,field_description:odex30_account_avatax.field_avatax_validate_address__zip
#: model_terms:ir.ui.view,arch_db:odex30_account_avatax.avatax_validate_address_view_form
msgid "Zip Code"
msgstr "رمز البريد"

#. module: odex30_account_avatax
#. odoo-python
#: code:addons/odex30_account_avatax/models/product.py:0
msgid "[%(code)s] %(description)s"
msgstr "[%(code)s] %(description)s"

#. module: odex30_account_avatax
#: model:ir.model.fields,help:odex30_account_avatax.field_product_category__avatax_category_id
#: model:ir.model.fields,help:odex30_account_avatax.field_product_product__avatax_category_id
#: model:ir.model.fields,help:odex30_account_avatax.field_product_template__avatax_category_id
msgid "https://taxcode.avatax.avalara.com/"
msgstr "https://taxcode.avatax.avalara.com/"
